
@media only screen and (max-width: 1500px) {
    #frontPageLogoBox{
        background-color:rgba(0,0,0,0.5);
        padding:0px;
        display:inline-block;
        border-radius:50px;
        margin:0px;
    }
    .mainLogo{
        height:"50px";
    }
}

@media only screen and (min-width: 1500px) {
    #frontPageLogoBox{
        background-color:rgba(0,0,0,0.5);
        padding:20px;
        display:inline-block;
        border-radius:50px;
    }
    .mainLogo{
        height:"50px";
    }
}

.MainPointCard{
    border-color:blue;
    border-width:2px;
}

.OverviewCard{
    border-color:yellow;
    border-width:2px;
}

.StudyIdeasCard{
    border-color:orange;
    border-width:2px;
}

.DownloadsCard{
    border-color:red;
    border-width:2px;
}


.videoPageJumbotron{
    background-image: url("/images/PuppetsBanner5.png");
    background-size: cover;
    text-align:center;
    min-height:250px;
    color:white;
    padding:0px;
}

.homepageJumbo1{
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.0) 100%), url("/images/PuppetsBanner5.png");
    background-size: cover;
    font-family:"Verdana";
    color:white;
}

.homepageJumbo2{
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.0) 100%), url("/images/PuppetsBanner1.png");
    background-size: cover;
    font-family:"Verdana";
    color:white;
}

.homepageJumbo3{
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.0) 100%), url("/images/PuppetsBanner2.png");
    background-size: cover;
    font-family:"Verdana";
    color:white;
}

.homepageJumbo4{
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.0) 100%), url("/images/PuppetsBanner3.png");
    background-size: cover;
    font-family:"Verdana";
    color:white;
}

.homepageJumbo5{
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.0) 100%), url("/images/PuppetsBanner4.png");
    background-size: cover;
    font-family:"Verdana";
    color:white;
}

.MainMenuItem:hover{
    background-color:#8c8c8c;
}

* {
 font-family: "Verdana";
}

@media only screen and (max-width: 1500px) {
    .hideOnSmall {
        display: none;
    }
}

@media only screen and (max-width: 1500px){
    .showOnMedium {
        display: flex;
    }
}

@media only screen and (min-width: 1500px){
    .showOnMedium {
        display: None;
    }
}

#page-container {
    position: relative;
    min-height: 100vh;
    margin:0px;
    padding:0px;
}

#content-wrap {
    padding-bottom: 2.5rem;
    margin:0px;
    padding:0px;
}

#footer {
      position: absolute;
      bottom: 0;
      width: 100%;
      height: 2.5rem;
}

#quotebox{
    text-align:center;
    background-color:aliceblue;
    border: solid 1px black;
    padding:20px;
    border-radius: 20px;
}